;Specify which phone numbers received images from which camera scenario
;Only if multiple cameras are specified for an alarm
;Overrides default setting which sends all images to all phones (HTP/XML)

;Alarm key as section name
[7001]
;<phone number>=<camera scenario>
